Status: Resolved Due date:
Category:
Clause Reference: Test Case ID: cSrvN5, cSub2
61850 Standard: 7-3 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test Ed2.1_Rev1.0

Document:

Description

In many client systems the data from the 61850 servers are stored in a local database. This database also stores quality information.
Typically not all (detailed) quality bits are processed/mapped. Test labs need to know which quality bits are processed/mapped and
how. | propose to add this information into the PIXIT

History

#1 - 05/17/2022 06:20 AM - Richard Schimmel
- File ED2_Client_MICS_template (extract from TPCL, with quality mapping).docx added

- Status changed from New to In Progress

See attached PIXIT template - it contains a table with: IEC 61850 quality <> Client quality

#2 - 06/14/2022 01:24 PM - Bruce Muschlitz

- Discuss in Upcoming Meeting changed from No to Yes

#3 - 06/28/2022 09:44 AM - Bruce Muschlitz
- File ED2_Client_MICS_template (extract from TPCL, with quality mapping)_TPWG_Reviewed_20220628.docx added

- Status changed from In Progress to Resolved

- Discuss in Upcoming Meeting changed from Yes to No
- Initial Test Document changed from Ed2 TP1.2 to Ed2.1_Rev1.0
- Test Case ID set to cSrvN5, cSub2

TPWG accepts new MICS entries for Client related to mapping of the quality bits.
However, quality.process will not be mapped because this is the value when substituted is false

Files
ED2_Client_MICS_template (extract from TPCL, with quality mapping)428xX<B 05/17/2022 Richard Schimmel
ED2_Client_MICS_template (extract from TPCL, with quality mapping)4ZRWGE_Review86/28200828.docx Bruce Muschlitz
